<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Pollution stick</title>
        <style>
            canvas {
                margin-left: auto;
                margin-right: auto;
                display: block;
            }
        </style>
    </head>
    <body>
    <h1>Pollution stick <br/><small>Gagnez ou perdez ensemble</small></h1>
        <div id="container"></div>
        <footer style="margin-top:1em;text-align:center;">
            Pollution stick a game hosted and made with ❤️ by
            <a href="https://azaé.net/"><img src="https://azaé.net/assets/images/logo-azae.svg" style="margin-bottom: -0.4rem ; height: 2rem; filter: brightness(0) invert(1)"/></a>
            and
            <a href="https://www.perforsens.com/"><img src="./PerforSENS.svg" style="height: 2rem;"/></a>
        </footer>
        <script src="main.js"></script>
    </body>
</html>
